<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="zt"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>安全與有效使用指導方針</title></head><body id=""><div class="header">重要資訊</div><h1>安全與有效使用指導方針</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/>下列指導方針旨在保護您自身的安全，並防止裝置故障。如不確定裝置是否正常運作，使用前請先將裝置交由Sony Mobile授權維修合作夥伴進行檢查。</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>維護和使用您的裝置</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>請勿使用損壞的裝置，例如裝置的顯示幕破損或嚴重凹陷的背蓋，因為這會導致受傷。請連絡授權的Sony Mobile維修夥伴以調查損壞的裝置。</p></td></tr></table>
<ul>
<li><span class="li-content">建議使用Sony品牌的螢幕保護貼或您Xperia™型號專用的保護貼以保護您的裝置。使用第三方的螢幕保護配件可能會蓋住感應器、鏡頭、擴音器或麥克風，使您的裝置無法正常運作，並可能會使裝置保固失效。</span></li>
<li><span class="li-content">請注意裝置放置的位置。避免使顯示幕受到過度壓力，例如，將它放在後褲袋時坐下或是快速彎腰拾物。此種壓力可能會使顯示幕產生裂痕。</span></li>
<li><span class="li-content">您可以在特定潮濕和多灰塵的環境中使用裝置，但是在使用時請注意其IP等級限制及一般使用限制。可能會超出IP等級限制的環境條件包括環境的濕氣、水深、液壓和灰塵含量過高。如需IP等級的詳細資訊，請造訪<a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>。</span></li>
<li><span class="li-content">請使用柔軟的濕布清潔裝置。</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/>小心保護裝置，勿將裝置暴露於極端高溫或極低溫。請勿在低於<span class="keep-together">-10°C</span> <span class="keep-together">(+14°F)</span>或高於<span class="keep-together">+45°C</span> <span class="keep-together">(+113°F)</span>的溫度中操作裝置。 </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/>請勿讓裝置接觸火源或點燃的煙蒂。</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/>只能由Sony Mobile維修合作夥伴對本裝置執行維修程序。請勿嘗試拆卸本裝置。 </span></li>
<li><span class="li-content">請按要求或規定停止使用本裝置或停用無線發射功能。</span></li>
<li><span class="li-content">請勿將本裝置或配件置於磁性物質(磁碟片、信用卡等)旁。</span></li>
<li><span class="li-content">在使用裝置或充電時，您的裝置會發熱。若要避免因為發熱而產生的刺激或不適，請避免長時間與皮膚接觸，並確保裝置通風。使用耳機來進行長時間通話。</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>視力保健提醒 (台灣)</h2><div>
<p>Sony Mobile關心您，視力保健要做好，別讓眼睛太過勞！
提醒您：使用過度恐傷害視力。
建議您：
</p>
<ol>
<li><span class="li-content">使用30分鐘請休息10分鐘。</span></li>
<li><span class="li-content">2歲以下幼兒不看螢幕，2歲以上每天看螢幕不要超過1小時。</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>緊急通話</h2><div>
<p>通話無法保證在任何情況下都正常。切勿單以行動裝置作為重要通訊的唯一工具。某些地區、行動通訊網路、或某些網路服務及/或行動裝置功能使用中時，通話可能無法進行。</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>某些裝置不支援語音通話，包括緊急電話。</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>孩童</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/>產品應置於孩童接觸不到之處。嚴防孩童亂動行動裝置及其配件。此舉可能傷害孩童本人或他人。裝置有極易鬆脫，可能造成哽噎危險的小零件。 </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>充電</h2><div>
<p>使用非Sony原廠的充電裝置可能會增加安全風險。</p>
<ul>
<li><span class="li-content">請僅依照裝置標示將充電器連接至電源。</span></li>
<li><span class="li-content">請在溫度介於<span class="keep-together">+5°C (+41°F)</span>與<span class="keep-together">+45°C (+113°F)</span>的環境中為電池充電。</span></li>
<li><span class="li-content">使用USB連接線為裝置充電時，請確保將USB連接線置於適當的位置，才不會使連接線被踩踏、將人絆倒，或者受損或受到壓擠。</span></li>
<li><span class="li-content">當裝置充飽電時，請中斷與電源供應器的連接。連接電源供應器時，會少量耗電。</span></li>
<li><span class="li-content">握住轉接器而非USB連接線，將充電器從插座取下。這麼做可以減少連接線受損的風險。</span></li>
<li><span class="li-content">清理充電器之前先將其拔下，以減少觸電的風險。</span></li>
<li><span class="li-content">請勿在戶外或潮濕的地方使用充電器。</span></li>
<li><span class="li-content">請勿在易燃物品旁為裝置充電，否則熱能可能會引發火災。</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>請勿嘗試變更或修改USB連接線或插頭。若插頭與電源插座不符，請勿強行插入，否則可能會導致觸電。此時應請合格的專業電氣技師安裝正確類型的插座。</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>電池</h2><div>
<p>在適當使用下，充電電池有較長的使用壽命。Sony提供的電池符合IEC62133、IEC61960、GB/T18287-2013(適用於2016年前發行的產品)、GB31241-2014(適用於2016年後發行的產品)和GB4943.1規範。新的或久未使用的電池，可能暫時性的容量偏低。效能取決於溫度、信號強度、使用模式、選擇的功能，以及語音或數據傳輸。</p>
<p>非Sony原廠電池及電池組可能會增加安全風險。使用第三方電池可能會導致起火、爆炸、滲漏或其他危險。</p>
<ul>
<li><span class="li-content">請僅依照指定用途使用電池。</span></li>
<li><span class="li-content">絕不可將電池曝露於極度高溫的環境中，例如溫度高於<span class="keep-together">+55°C (+131°F)</span>。</span></li>
<li><span class="li-content">如要維持電池的最大電量，請於室溫下使用。如果在低溫下使用電池，電池電量會減少。</span></li>
<li><span class="li-content">首次使用前，請先將電池完全充滿。</span></li>
<li><span class="li-content">請勿將電池放入口中。</span></li>
<li><span class="li-content">請勿讓電池接點接觸其他金屬物品。</span></li>
<li><span class="li-content">只有Sony Mobile維修合作夥伴可以拆卸或更換內建的電池。</span></li>
<li><span class="li-content">拆卸可拆式電池前，請先將裝置關機。</span></li>
<li><span class="li-content">將電池更換為另一個Sony電池，且該電池已依IEEE-1725標準核可為可搭配裝置使用。</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/>電池的環保有效期(EPUP)為5年。</p>
</div>
            

         </div>

         <div class="nested1" id="Memory-Card"><h2>記憶卡</h2><div>
<p>本裝置隨附的卸除式記憶卡，通常與所買的裝置相容，但與其他裝置或其他裝置的記憶卡裝置則不一定相容。採購或使用記憶卡前，請先查明與其他裝置的相容性。裝置隨附讀卡器時，請於購買或使用記憶卡前，先確認其相容性。</p>
<p>記憶卡出廠前通常已先格式化。取樣相容的裝置重新格式化記憶卡。如需詳細資訊，請參閱裝置的操作說明或連絡相關的Sony客服中心。</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>使用記憶卡的注意事項</h3><div>
<div class="p"> <ul>
<li><span class="li-content">請勿使記憶卡暴露於潮濕的環境。</span></li>
<li><span class="li-content">請勿用您的手或任何金屬物品碰觸終端接點。</span></li>
<li><span class="li-content">請勿敲打或折彎記憶卡。</span></li>
<li><span class="li-content">請勿嘗試拆解或改造記憶卡。</span></li>
<li><span class="li-content">請勿在潮濕或具腐蝕性的地方，或在極高溫的環境中(例如夏天的密閉車輛內、太陽直接照射之處或加熱器附近等等)使用或存放記憶卡。</span></li>
<li><span class="li-content">請勿讓污垢、灰塵或異物進入記憶卡插槽中。</span></li>
<li><span class="li-content">請檢查是否將記憶卡正確插入。若未完全插入，記憶卡可能會無法正常運作。</span></li>
<li><span class="li-content">建議您備份重要的資料。我們對您儲存在記憶卡中之任何內容的遺失或受損概不負責。</span></li>
<li><span class="li-content">裝置開機時，請勿取出記憶卡。若您在裝置開機時取出記憶卡，則記錄的資料可能會受損或遺失。</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>SIM卡</h2><div>
<p>請勿將SIM卡插入不相容的SIM卡插槽，否則可能會永久損害SIM卡或裝置。若需要使用轉接器才能插入您或他人的裝置，則請勿在沒有所需轉接器的情況下直接插入SIM卡。</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sony不保證亦不負責由於使用不相容或修改過的SIM卡所導致的任何損壞。</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>天線</h2><div>
<p>使用非Sony原廠天線裝置可能損壞行動裝置、降低效能，以及產生超出既有限制的SAR。手掌切勿遮蔽天線，以免影響通話品質、耗電多寡、以及待機和通話時間的長短。</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>易爆氣體環境</h2><div>
<p>此情況雖極為罕見，但您的電子裝置可能會產生火花。在易爆氣體區域產生的火花可能會引起爆炸或火災，造成身體傷害甚至死亡。易爆氣體環境區域通常(但不總是)會有明確的標誌。</p>
<ul>
<li><span class="li-content">當您處在易爆氣體環境區域時，請關閉您的裝置。</span></li>
<li><span class="li-content">請勿在有爆炸可能的環境，如加油站、油庫、化學工廠或其他易燃或易爆炸區，使用您的裝置。</span></li>
<li><span class="li-content">請勿在易燃物品旁為裝置充電，否則熱能可能會引發火災。</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>爆破區</h3><div>
<p>為了避免干擾爆破作業，當您處於爆破區或是張貼有<span class=" bold">「雙向無線電必須關閉」</span>之警告區域時，請關閉您所有的電子裝置。施工人員經常使用遙控無線電頻率裝置引爆爆裂物。</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>配件</h2><div>
<p>配件可能會影響無線電頻率暴露、無線電效能、音量、電氣安全及其他領域。</p>
<div class="p">Sony不測試非原廠配件，且保固範圍不包含因為使用此類配件所造成的裝置故障。非原廠配件和零件可能會對您的健康或安全產生風險。非原廠配件可能會導致損失效能、對裝置造成損壞、火災、觸電或傷害。使用第三方配件可能會產生與報告不同的SAR等級。<ul>
<li><span class="li-content">請僅使用專為搭配本裝置使用而設計的Sony原廠配件。</span></li>
<li><span class="li-content">請僅採用Sony Mobile維修合作夥伴。</span></li>
<li><span class="li-content">請勿以造成您不舒服的方式，或是在裝置承受壓力時，配戴/使用藍牙耳機。</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>個人醫療裝置</h2><div>
<p>行動裝置和具備無線電發射器的裝置可能會影響植入的醫療設備。在個人醫療裝置切近使用此類裝置前，請先諮詢醫生和醫療裝置製造商。</p>
<ul>
<li><span class="li-content">在心律調整器或其它醫療裝置或設備旁使用產品前，請先洽詢獲得授權的醫護人員，並參閱醫療裝置製造商所提供的使用說明。</span></li>
<li><span class="li-content">若您極為接近心律調節器或其他醫療裝置，或在醫院、或裝有心律調節器或人工耳蝸，或佩戴助聽器時，請先洽詢獲得授權的醫護人員，或參考醫療裝置製造商的使用說明。</span></li>
<li><span class="li-content">請將裝置與醫療裝置相隔<span class="keep-together">15公分(6英吋)</span>以上，以降低干擾的風險。</span></li>
<li><span class="li-content">若有干擾的疑慮，請立即關機。</span></li>
<li><span class="li-content">請勿將裝置置於胸前口袋內。</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>行車中</h2><div>
<p>除非在車內使用具有外接天線的免持裝置，否則某些汽車製造商禁止在車內使用行動裝置。 </p>
<ul>
<li><span class="li-content">行動裝置或藍牙免持是否對車內的電子設備有影響，請洽各車輛制造商的相關人員。</span></li>
<li><span class="li-content">行車時請務必全神貫注，並遵守各地對行車中使用無線裝置的法規。</span></li>
<li><span class="li-content">切勿將裝置置於汽車安全氣囊上方，或將無線器材安裝於汽車安全氣囊上方。</span></li>
<li><span class="li-content">切勿在放置行動裝置或配件的車輛艙間中運輸或存放爆炸物、可燃液體或氣體。</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>GPS/定位功能</h2><div>
<p>某些裝置可提供GPS/定位功能。提供的定位功能乃是按「現狀」提供，且「概不負責任何瑕疵」。Sony對於此類定位資訊的正確性，不做任何陳述或擔保。</p>
<p>從裝置使用定位資訊，可能會有中斷或錯誤，或需取決於網路服務可用性。請注意，在特定環境中(例如建築物內部或與建築物相鄰之區域)，此功能可能會減弱或受到影響。</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>請勿在會造成駕駛時分心的情況下使用GPS功能。</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>通訊關閉模式</h2><div>
<p>裝置如具備藍牙及無線區域網路 (WLAN) 功能，可於通訊關閉模式下啟用，但可能在飛行中或在其他禁止無線通訊的場所，遭禁止使用。在此種情況下，即使是在通訊關閉模式下啟用藍牙及 WLAN 功能，仍請先獲得適當的許可。</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>惡意軟體</h2><div>
<p>惡意軟體是一種會損壞裝置的軟體。惡意軟體或有害的應用程式包括病毒程式、蠕蟲程式、間諜程式及其他力求避免的程式。裝置本身雖具有防止此類程式的安全機制，但Sony不保固或保證本裝置不受惡意軟體侵襲。但是，下載內容或接受應用程式時力求謹慎、不任意開啟或回應不明來源之訊息、經由受信任之服務連線上網、且只從已知且可靠的來源下載內容到行動裝置，仍能降低惡意軟體的危險。</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>個人資訊的保護</h2><div>
<p>廢棄裝置前，請先刪除個人資料。請用恢復原廠設定的方式刪除資料。裝置記憶體的資料删除後，仍可能加以復原。即使已執行恢復原廠設定，Sony既不保證資訊絕無復原之可能，也不承擔任何資訊遭揭露的責任。</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>舊電器與電子設備的處理(適用於印度共和國)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/>本符號代表此產品及其元件、消耗品，零件或部分零件不得視為住家廢棄物處理，亦不得丟入垃圾桶。建議產品擁有者將產品棄置於最近的回收點，進行電氣及電子設備的回收作業。您的合作有利於妥善回收，並且有助於防止因廢棄物之不當處理(包括處理不當、意外破損、損壞和/或電子廢棄物回收不當)，對環境及人體健康所產生的潛在負面影響/危險。廢棄物回收有助於自然資源的保護。</p>
<p>如需更多有關回收處理本裝置的詳細資訊，請連絡您當地的市政當局、家庭廢棄物處理服務供應商或本裝置的原經銷商。在印度，您可以撥打本公司的免付費電話尋求協助。</p>
<p>免付費電話：1800-103-7799</p>
<p>如需產品回收的詳細資訊，請造訪www.sony.co.in</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>降低使用具有害物質的舊電器與電子設備的處理(適用於印度共和國)</h3><div>
<p>本產品及其元件、消耗品、零件或部分零件符合印度電子廢棄物(管理)規則的有害物質限制標準。限制物質的最高允許濃度為以下所示：均質材料中0.1重量百分率的鉛、汞、六價鉻、多溴聯苯(PBB)或多溴二苯醚 (PBDE)，以及均質材料中0.01重量百分率的鎘，上述規則之附表二所規定的豁免範圍除外。</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>舊電氣及電子設備與電池的棄置(世界其他國家/地區)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/>本符號位在電子裝置或其包裝物上，代表該電子裝置及電池不得視為住家廢棄物處理。此類廢棄裝置應交由合格的回收點，進行電器及電子設備的回收作業。請勿嘗試移除內部電池。僅限廢棄物處理機關或受過專業訓練的服務人員可移除內部電池。</p>
<p>對本裝置的適當回收作業，有助於防止因本裝置廢棄物之不當處理，對環境及人體健康所產生的負面影響。廢棄物回收有助於自然資源的保護。如需更多有關回收處理本裝置的詳細資訊，請洽詢當地的市政當局、住家廢棄物回收服務單位、本裝置的原經銷商或Sony客服中心。您也可以在<a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>取得回收資訊。</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>音量警告</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>若要防止聽力受損，請勿長時間聆聽太大聲的音量。</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity"><h2>包含雷射射極與相對應驅動環路的裝置。</h2><div>
<p>自動對焦感應器使用雷射科技。</p>
<p>在所有合理可預期的情況下，包括依據IEC 60825-1:2014(第三版)所規範的單一故障情況，本雷射輸出符合Class 1雷射安全限制。</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>提供3D檢視功能的裝置</h2><div>
<p>在支援3D功能的顯示器上檢視使用具3D功能的裝置所拍攝的3D影像時，您可能會感覺到眼睛不適、疲倦或噁心。為防止這些症狀出現，建議您定時休息。但是，您必須自行決定所需的休息時間長度和頻率，因為這會因人而異。如果您感到任何不適，請停止檢視3D影像直到感覺好轉，並視需要就醫。如需其他資訊，請參閱搭配本裝置使用之3D裝置或3D軟體隨附的操作說明。</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>孩童的視力仍在發展階段(尤其是6歲以下的孩童)。在讓您的孩童檢視3D影像之前，請先諮詢小兒科醫師或眼科醫師，並確保他/她在檢視此類影像時遵照上述注意事項。</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>美國境內的TTY終端裝置</h2><div>
<p>您可將TTY終端裝置與Sony Mobile裝置搭配使用。如需供具有特殊需求之人士使用的協助工具功能與解決方案的相關資訊，請造訪<a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a>或致電Sony Mobile，電話號碼是：1-866-766-9374。</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>材質聲明</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/>裝置若在裝置說明文件中所述的條件下運作，則環保有效期(EPUP)為10年。</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. EEP中有毒或有害物質的名稱和內容</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>零件名稱</p> </td>
<td class="p" colspan="6"> <p>有毒或有害物質</p> </td>
</tr>
<tr>
<td class="p"> <p>鉛(Pb)</p> </td>
<td class="p"> <p>汞(Hg)</p> </td>
<td class="p"> <p>鎘(Cd)</p> </td>
<td class="p"> <p>六價鉻(Cr(VI))</p> </td>
<td class="p"> <p>多溴聯苯(PBB)</p> </td>
<td class="p"> <p>多溴二苯醚(PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>裝置</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>電池</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>配件和充電器</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>此表單是根據SJ/T 11364中所列規定來準備。</p><p>0：表示該零件所有均質原料包含的此類有毒或有害物質均低於GB/T 26572中的限制要求。</p> <p>X：表示該零件所用的均質材料中，至少有一種均質材料包含的此類有毒或有害物質高於GB/T 26572中的限制要求。(目前尚無可供使用的替代技術。)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>